@charset 'UTF-8';

@font-face {
	font-family: 'Hanken Grotesk';
	font-weight: 300;
	font-display: swap;
	src: url('/assets/fonts/hanken-grotesk/hanken-grotesk-light.woff2') format('woff2'),
	     url('/assets/fonts/hanken-grotesk/hanken-grotesk-light.woff') format('woff');
}
@font-face {
	font-family: 'montserrat';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/montserrat/montserrat-regular.woff2') format('woff2'),
	     url('/assets/fonts/montserrat/montserrat-regular.woff') format('woff');
}
@font-face {
	font-family: 'montserrat-regular';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/montserrat/montserrat-regular.woff2') format('woff2'),
	     url('/assets/fonts/montserrat/montserrat-regular.woff') format('woff');
}
@font-face {
	font-family: 'Plus Jakarta Sans';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/plus-jakarta-sans/plus-jakarta-sans-regular.woff2') format('woff2'),
	     url('/assets/fonts/plus-jakarta-sans/plus-jakarta-sans-regular.woff') format('woff');
}
@font-face {
	font-family: 'Plus Jakarta Sans';
	font-weight: 500;
	font-display: swap;
	src: url('/assets/fonts/plus-jakarta-sans/plus-jakarta-sans-medium.woff2') format('woff2'),
	     url('/assets/fonts/plus-jakarta-sans/plus-jakarta-sans-medium.woff') format('woff');
}
@font-face {
	font-family: 'Plus Jakarta Sans';
	font-weight: 300;
	font-display: swap;
	src: url('/assets/fonts/plus-jakarta-sans/plus-jakarta-sans-light.woff2') format('woff2'),
	     url('/assets/fonts/plus-jakarta-sans/plus-jakarta-sans-light.woff') format('woff');
}
@font-face {
	font-family: 'roboto-medium';
	font-weight: 500;
	font-display: swap;
	src: url('/assets/fonts/roboto/roboto-medium.woff2') format('woff2'),
	     url('/assets/fonts/roboto/roboto-medium.woff') format('woff');
}
@font-face {
	font-family: 'roboto-light';
	font-weight: 300;
	font-display: swap;
	src: url('/assets/fonts/roboto/roboto-light.woff2') format('woff2'),
	     url('/assets/fonts/roboto/roboto-light.woff') format('woff');
}
